

div.tripTitle,a.tripTitle,a.tripTitle:visited{
font-family:Times New Roman,Georgia,Arial;
font-weight:700;
font-size:24px;
text-decoration:none;
text-align:left;
}
a.tripTitle,a.tripTitle:visited{
border-bottom:1px dotted;
}
a.tripTitle:hover{
border-bottom:1px solid;
font-family:Times New Roman,Georgia,Arial;
font-weight:700;
font-size:24px;
text-decoration:none;
}

div.tripSmallBox{
margin:3px 3px 7px 3px;
border-top:1px solid #CBCBCB;
background-color:#EBECEE;
position:relative;
}

div.trips{
	background: #ebecee;
}

div.tripInSmallBox{
padding:5px;
/*position:relative;*/
}
div.justify{
text-align:justify;
}
div.tripAuthor{
margin:3px 0 5px 0;
font-style:italic;
}
div.tripSmallTop{
font-family:Times New Roman,Georgia,Arial;
font-weight:700;
width:100%;
color:#FFF;
background-color:#1C406A;
font-size:16px;

padding:3px 0;
overflow:hidden;
}

div.more{
text-align:right;
padding:5px;
}
div.tripTitleList{
vertical-align:middle;
padding:2px;
background-color:#C1C5CA;
}
.tripText{
margin:3px;
padding:5px;
border:1px solid #CBCBCB;
background-color:#EBECEE;
position:relative;
}
.tripInText{
position:relative;
text-align:justify;
position:relative;
}

.tripInText a,.tripInText a:visited{
border-bottom:1px dotted;
}
.tripInText a:hover{
border-bottom:1px solid;
text-decoration:none;
}


.tripText p {margin:3px;}

.tripL{
/*border-right:1px dotted #CBCBCB;*/
float:left;
}
.tripR{
float:left;
}

img.trip{
margin:3px;
padding:1px;
border:1px solid #677787;
background-color:#FFF;
position:relative;
/*width: auto !important;
height: auto !important;*/
}

img.smallTrip{
margin:0px;
padding:1px;
border:1px solid #677787;
background-color:#FFF;
}

.tripSmallPhoto{
margin:0px 2px 0 0;
width:160px;
height:160px;	
text-align:center;
line-height:150px;
vertical-align:middle;
background-color:#FFF;
}

input.tripTitle{
/*width:432px;*/
border:1px solid #7F9DB9;
margin:5px 1px;
}

textarea.shortTrip{
/*width:250px;*/
height:160px;
border:1px solid #7F9DB9;
/*margin:3px 0 0 0;*/

}

table.trip {
border-collapse:separate;
margin-left:auto;
margin-right:auto;
width:100%;
}

table.result thead a {
	font-weight: bold;
	color: #fdfbcf;
}

table.trip td {
padding:2px;
empty-cells:show;
/*border-bottom:1px solid #446594;*/
}

table.trip td.r {
text-align:right;
width:250px;
}
table.trip td.l {
text-align:left;
}
table.trip td.r2 {
text-align:right;
width:250px;
background-color:#D9D9E1;
}
table.trip td.l2 {
text-align:left;
background-color:#D9D9E1;
}

select.trip{
    scrollbar-3d-light-color:#000000; 
    scrollbar-arrow-color:#FFFF33; 
    scrollbar-base-color:#d7dcd9; 
    scrollbar-dark-shadow-color:#333333; 
    scrollbar-face-color:#d7dcd9; 
    scrollbar-highlight-color:#999999; 
    scrollbar-shadow-color:black; 
}

.statusTrip {
border-top:1px solid #CBCBCB;
/*border-width:1px 0px;*/
background-color:#1C406A;
color:#F2F2F2;
display:block;
font-size:14px;
vertical-align:baseline;
margin:5px 3px;
padding:5px;
}
.statusTrip a.oName, .statusTrip a.oName:hover{
color:#FFF;
}

select.tripLang{
margin-left:10px;
background-color:#3F619A;
border:1px solid #6D91CC;
color:#FFF;

}

td.l {
	text-align: left;
	word-wrap: break-word;
}

td.c {
	text-align: center;
	word-wrap: break-word;
}

td.r {
	text-align: right;
	word-wrap: break-word;
}

td.j {
	text-align: justify;
	word-wrap: break-word;
}

td.top {
	vertical-align: top;
}

small.daty {
	font-style: italic;
	color: #999999;
}

.result thead td {
	background: #265892;
	font-weight: 700;
	empty-cells: show;
	color: white;
}

.nowrap {
	white-space: nowrap;
}

img.stdImage {
	border: 4px solid black;
	cursor: pointer;
}

img.titleImage {
	border: 4px solid red;
}

div.galleryimg {
	width: 108px;
	height: 128px;
	text-align: center;
	padding: 2px;
	margin: 2px;
	float: left;
	background: #e5e5e5;
}


.top table.result {
	background: #f3e5c8;
}

.trip td {
	border: none;
	font-weight: normal;
}

.trip .left {
	vertical-align: top;;
}

.trip .left table {
	width: 100%;
}

.trip .label {
	font-weight: bold;
}

.trip .languages {
	width: 60%;
}

.trip .priceAll {
	font-weight: bold;
	font-size: 130%;
	padding: 10px 5px;

}

.trip .description {
width:300px;
	padding: 5px;
	padding-top: 20px;
	line-height: 1.4em;
	overflow:hidden;
	text-align:justify;
}

.description a,.description a:visited{
border-bottom:1px dotted;
}
.description a:hover{
border-bottom:1px solid;
text-decoration:none;
}

.trip .right {
	vertical-align: top;
	width: 210px;
	text-align: center;
}

.trip .trip_gal {
	margin-top: 0;
	margin-bottom: 0;
}

.imagesUpload {
	width: 100%;
	height: 200px;
	border: none;
	background: transparent;
	display: block;
}

.tripList {
	padding: 2px;
}

#webTripsDiv .tripList .result {
	margin: 0;
	width:100%;
}
